.rwd .accent .blade-featured-content {
    padding: 2em 0;
}

@media (max-width: 767px) {
    .rwd .accent .blade-featured-content .blade-image {
        display: none;
    }

    .rwd .accent .blade-featured-content .blade-item-content {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .rwd .accent .blade-featured-content.image-on-mobile .blade-image {
        display: block;
    }
}

.rwd .accent .blade-featured-content .blade-image {
    float: left;
    margin-right: 1em;
    width: 8rem;
}

.rwd .accent .blade-featured-content .blade-item-content {
    display: block;
    overflow: hidden;
    zoom: 1;
    word-wrap: break-word;
    width: calc(100% - 9rem);
}
